/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre,  ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
 

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
/*::selection {
	background: #85b917;
	color:#FFF;  
	}
::-moz-selection {
	background: #85b917;
	color:#FFF; 
}*/

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	background:url(../images/body_bg1.jpg) no-repeat center top #FFF; 
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}

p {
	margin: 0 0 1.2em;
	padding: 0;
}
A:focus{
	outline:none;
}
*:focus{
	outline:none;
}


/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}
/************************************************************************************
FONT FACE
*************************************************************************************/
@font-face {
    font-family: 'BreeSerifRegular';
    src: url('../fonts/BreeSerif-Regular-webfont.eot');
    src: url('../fonts/BreeSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BreeSerif-Regular-webfont.woff') format('woff'),
         url('../fonts/BreeSerif-Regular-webfont.ttf') format('truetype'),
         url('../fonts/BreeSerif-Regular-webfont.svg#BreeSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face{
	font-family: 'FranklinGothicMediumCondRegular';
	src:url('../fonts/franklingothicmediumcond.eot') ;
	 src: url('../fonts/franklingothicmediumcond.eot?#iefix') format('embedded-opentype'),
         url('../fonts/franklingothicmediumcond.woff') format('woff'),
         url('../fonts/franklingothicmediumcond.ttf') format('truetype'),
         url('../fonts/franklingothicmediumcond.svg') format('svg');
}
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri_0.eot');
    src: url('../fonts/calibri_0.eot') format('embedded-opentype'),
         url('../fonts/calibri_0.woff') format('woff'),
         url('../fonts/calibri_0.ttf') format('truetype'),
         url('../fonts/calibri_0.svg#CalibriRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'walkwayexpand';
  src: url('../fonts/walkway expand.eot');
  src: url('../fonts/walkway expand.eot?#iefix') format('embedded-opentype'),
       url('../fonts/walkway expand.woff') format('woff'),
       url('../fonts/walkway expand.ttf') format('truetype'),
       url('../fonts/walkway expand.svg#fp-29426') format('svg');
}
	
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 1050px;
	margin: 0 auto;
}
#inrpagewrap {
	width: 1020px;
	margin: 0 auto;
	margin-top:15px;
	padding:15px;
	background:#FFF;
}
header{  
	height:auto;
}
.logo{
	width:201px;
	height:64px;
	float:left;
	margin:0px 0 0 20px;
}

nav {
	margin: 0px auto; 
	margin-top:68px; 
	float:right;
}

nav ul ul {
	display: none;
}

nav ul li:hover > ul {
		display: block;
	}


nav ul { 
	padding: 0px;
	list-style: none;
	position: relative; 
}
nav ul:after {
		content: ""; clear: both; display: block;
	}

nav ul li {
		float: left;
	}
nav ul li:hover {
			background: #f6cf1a;
			border-radius: 5px 5px 0px 0px;
			-moz-border-radius: 5px 5px 0px 0px;
			-webkit-border-radius: 5px 5px 0px 0px;
			/*background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);*/
		}
nav ul li:hover a {
				color:#26455c ;
			}
		
nav ul li a {
			display: block; padding: 15px 20px;
			  text-decoration: none;
			font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-transform: uppercase;  
		}
			
		
nav ul ul {
		background: #FFFFFF; border-radius: 0px; padding: 0;
		position: absolute; top: 100%; z-index:900; width:220px;
		border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	}
nav ul ul li {
			float: none; 
			border-bottom: 1px solid #575f6a; position: relative;
		}
nav ul ul li:last-child{
	border-bottom: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	
	
}
nav ul ul li:last-child a:hover{
	 
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	 
	
	
}
	
nav ul ul li a {
				padding:8px 10px ;
				color: #26455c;
				text-transform:capitalize;
			}	
nav ul ul li a:hover {
					background: #007fc3;
					color: #FFFFFF;
				}
		
nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
/*nav{ 
	float:right;
	
}
nav ul{
	padding:0px;
	margin:76px 0 0 0;
	border-top:1px solid #FFF;
}
nav ul li{
	float:left;
	list-style:none;
	
	border-right:1px solid #FFF; 
	
}
nav ul li:first-child{
	border-left:1px solid #FFF; 
}
	
nav ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-transform: uppercase; 
	font-weight:bold;
	display:block;
	padding:18px ;
	
}
nav ul li a:hover ,nav ul li a.active{
	color:#26455c;
	text-shadow: none;
	background:#FFF;
}*/
.banner{
	width:1048px; 
	height:423px;
	position:relative;
	z-index:100;
	border:1px solid #FFF;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.banner_btm{
	width:1140px;
	height:156px;
	background:#FFF;
	margin:0px auto;
	margin-top:-25px;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
}
.banner_btmshdw{
	background:url(../images/bnr_shdw.png) no-repeat center;
	width:1140px;
	height:18px;
	margin:0px auto;
}
#welcme{
	width:100%;
	min-width:1140px;
	  
	padding :40px 0;

}
.welcome_left{
	width:490px;
	float:left;
	min-height:200px;
	border-right:1px solid #a3a3a3;
	padding-right:20px;
}
.welcome_txt{
	float:right;
	width:490px;
}
.welcome_txt aside{
	color:#3a3939;
	padding:20px 0 10px 0;
}
.more a{
	color:#f7b300;
	font-weight:bold;
}
.head{
	font-size:30px;
	color:#000;
	font-family: 'FranklinGothicMediumCondRegular';
	text-transform:uppercase;
	line-height:20px;
}
.head span{
	color:#143873;
	font-size:22px; 
	margin-top:8px;
}
.pro_box{
	width:504px;
	float:right; 
}
.pro_box1{
	width:504px;
	/*float:left; */
}
.arwL{
	width:22px;
	height:33px;
	position:absolute;
	margin:72px 0 0 -20px;ss
}
.arwR{
	width:22px;
	height:33px;
	position:absolute;
	margin:72px 0 0 515px;
}
#news{
	width:100%;
	min-width:1050px;
	background:#090d16;
	padding:6px 0;
}
.news_left{ 
	float:left;
	width:80px; 
	height:21px;
	padding:4px 0 0px 0;
	border-right:2px solid #FFF;
	font-size:17px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform:uppercase;
}
.news_right{
	
	float:left;
	width:900px;
	height:20px;
	padding:5px 8px 0 18px ;
	color:#FFF;
}
footer{
	width:100%;
	min-width:1050px;
	background:url(../images/footer.jpg)  repeat-x;
	height:auto;
	padding-top:32px;
	text-align:right;
	color:#8aa6e4;
	padding-bottom:10px;
}
footer .link{
	padding:27px 0 15px 0;
	color:#526eac;
}
footer .link a{
	color:#526eac;
}
footer .link a:hover{
	color:#FFFFFF;
}

footer .link1{
	padding:1px 0 15px 0;
	color:#526eac;
}
.banner_inr{
	width:1048px; 
	height:325px;
	position:relative;
	z-index:100;
	border:1px solid #FFF;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.inner_head{
	color:#1e2a45;
	font-size:25px;
	text-transform:capitalize;
	padding-left:15px;
	margin-bottom:10px;
	font-family: 'FranklinGothicMediumCondRegular';
}
.inner_left{
	width:710px;
	float:left;
	background:#FAFAFB;
	padding:15px 10px;
	color:#000;
	line-height:17px;
}
.inner_right{
	width:240px;
	float:right;
	background:#FAFAFB;
}
.right_menu ul {
	margin:0; 
	padding:0; 
	padding-bottom:15px;
	list-style:none;
}
.right_menu ul li{
	color:#6b6e6f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:31px;
	text-decoration:none;
	display:block;
	background:url(../images/list_arrow.png) no-repeat 10px 14px;
	border-bottom:1px solid #cdcdcf;
	padding-left:34px;
}

.right_menu ul li a{
	
	color:#6b6e6f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:31px;
	text-decoration:none;
	display:block; 
	
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease ;
	-o-transition: all 0.9s ease ;
	-ms-transition: all 0.9s ease ;
	transition: all 0.9s ease ;
}
.right_menu ul li a:hover{
	padding-left:15px;
	color:#0371a9;
}
.gallery1 {
		border: 1px solid #eeeeee;
	-moz-box-shadow: 0 0 10px #dfedf2;
	-webkit-box-shadow: 0 0 10px #dfedf2;
	box-shadow: 0 0 1px #dfedf2;
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	width:750px;
	
}
.gallery {
		border: 1px solid #FFF;
	-moz-box-shadow: 0 0 10px #dfedf2;
	-webkit-box-shadow: 0 0 10px #dfedf2;
	box-shadow: 0 0 1px #dfedf2;
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	width:250px;
	
	
}
.cln {
border: 1px solid #FFF;
    border-radius: 2px 2px 2px 2px;
    height: 136px;
   
    width: 200px;
}

.cln1 {
border: 1px solid #D2D2D2;
    border-radius: 2px 2px 2px 2px;
    height: 150px;
	padding:10px;
   
    width: 220px;
}
ul.social {
	float:right; 
	margin-right:10px;
}
ul.social li {
	display: inline-block;
	float: left !important;
	overflow: hidden; 
	margin: 1px;
	margin-right:8px;
	
	text-indent:9999px;
}
ul.social li a {
	display: block; 
	width: 30px;
	height: 30px;
	/*border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;*/
	-webkit-transition: all 400ms ease;
  	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	 transition: all 400ms ease;
}
ul.social li.facebook a { background: #1e2c47 url(../images/icon-facebok.png) no-repeat -6px -6px; }
ul.social li.facebook:hover a {
	background-position: -6px -48px;
	background-color: #3b5998;
}
ul.social li.twitter a { background: #1e2c47 url(../images/icon-twitter.png) no-repeat -6px -6px; }
ul.social li.twitter:hover a {
	background-position: -6px -48px;
	background-color: #33ccff;
}
 
 
ul.social li.youtube a { background:url(../images/icon-youtub.png) #1e2c47  no-repeat -6px -6px; }
ul.social li.youtube:hover a {
	background-position: -6px -48px;
	background-color: #ff3333;
}
 
ul.social li.instagram a { background: #1e2c47 url(../images/icon-instagram.png) no-repeat -6px -6px; }
ul.social li.instagram:hover a {
	background-position: -6px -48px !important;
	background-color: #406f95;
}

.divisions_box{
	width:366px;
	float:left;
}
.divisions_box IMG{
	width:100%;
	height:auto;
	display:block;
}
.exe_pic{
	width:203px;
	height:auto;
	float:left;
	margin-top:50px;
}
.exe_cnt{
	width:750px;
	float:right;
	padding:35px 0;
	font-size:14px; 
}
.exe_cnt1{
	width:1000px;
	padding:35px 0;
	font-size:14px; 
}
.popuphead{
	font-family: 'CalibriRegular';
	font-size:23px;
	color:#00AEF0;
}
.popup_pic{
	margin:0 0px 10px 0;
	text-align:center;
}
.popup_cnt{
	font-size:14px;
}

.box { 
	cursor: pointer; 
	float: left; 
	position: relative;
	overflow: hidden; 
	width:282px;
	height:160px;
		 
}


}
.box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}


.box .caption {
	background-color: rgba(15,141,119,0.8);
	position: absolute;
	color: #fff;
	z-index: 10;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}

.box .full-caption {
	width: 100%;
	height: 210px;	
	top: -210px;
	text-align: left; 
}

.box:hover .full-caption {
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	opacity: 1;
	transform: translateY(100%);
}
.caption_head{
	font-family: 'CalibriRegular';
	font-size:23px;
	color:#FFFFFF;
}
.projecImges {
	float:left;
	width:63%;
}
.projectCap {
	font-size:19px;
	margin-left:15px;
	border-bottom:1px solid #FFF;
	color:#52a9d3;
	font-weight:bold;
	
}
.projectDec {
	font-size:16px;
	margin-left:40px;
	height:40px
}
.projectDet {
	font-size:13px;
	float:left;
	margin-left:15px;
	background:url(../images/pro_arw1.png) no-repeat center right ;
	padding-right:25px;
}
.projectDet1 {
	float:left;
	width:25%;
}
.projectDet2 {
	float:left;
	width:5%;

}
.projectDet3 {
	height:30px;
}
.partnergal {
		border: 0px solid #eeeeee;
	-moz-box-shadow: 0 0 10px #dfedf2;
	-webkit-box-shadow: 0 0 10px #dfedf2;
	box-shadow: 0 0 0px #dfedf2;
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 2px;
	width:470px;
	
}

.projgal {
		border: 0px solid #eeeeee;
	-moz-box-shadow: 0 0 10px #dfedf2;
	-webkit-box-shadow: 0 0 10px #dfedf2;
	box-shadow: 0 0 0px #dfedf2;
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	width:470px;
	
}




.box1 { 
	cursor: pointer; 
	float: left; 
	position: relative;
	overflow: hidden; 
	width:500px;
	height:250px;
	
}




.box1 img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}


.box1 .caption {
	background-color: rgba(15,141,119,0.8);
	position: absolute;
	color: #fff;
	z-index: 10;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}

.box1 .full-caption {
	width: 100%;
	height: 210px;	
	top: -210px;
	text-align: left; 
}

.box1:hover .full-caption {
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	opacity: 1;
	transform: translateY(100%);
}
.cln {
border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    height: 105px;
   
    width: 212px;
}
		 
		 .ens_icon{ 
	margin:-10px 0 0 1px;
	background:url(../images/ens_icon.png) no-repeat right;
	padding:13px 40px 0 0px;
	width:auto;
float:left;
	padding-right:40px;
	font-size:13px;
}